"GoogleAppsHeader" = "ແອັບ Google";
"FeaturedAppHeader" = "ແອັບແນະນຳ";
"RecommendedAppsHeader" = "ແອັບແນະນຳ";
"OtherSettingsHeader" = "ການຕັ້ງຄ່າອື່ນໆ";
"FeatureFlagsHeader" = "ຄຸນສົມບັດປັດຈຸບັນ";
"ResetToSystemDefaults" = "ຣີເຊັດເປັນຄ່າເລີ່ມຕົ້ນຂອງລະບົບ";
"HeaderIntentTypeBrowser" = "ໂປຣແກຣມທ່ອງເວັບ";
"HeaderIntentTypeDualLocation" = "ນຳທາງໄປມາລະຫວ່າງສະຖານທີ່ຕ່າງໆ";
"HeaderIntentTypeMail" = "ເມວ";
"HeaderIntentTypeMaps" = "ແຜນທີ່";
"HeaderIntentTypeSingleLocation" = "ນຳທາງຈາກສະຖານທີ່ຂອງທ່ານ";
"HeaderIntentTypeCalendar" = "ປະຕິທິນ";
"AppDownloaded" = "ດາວໂຫຼດແລ້ວ %@ ວິດີໂອ";
"ResetToSystemDefaultsAlertTitle" = "ຣີເຊັດເປັນຄ່າເລີ່ມຕົ້ນຂອງລະບົບ";
"ResetToSystemDefaultsDescription" = "ການຣີເຊັດຈະເປັນການລຶບການຕັ້ງຄ່າທີ່ທ່ານເລືອກໃຫ້ເປີດລິ້ງຕ່າງໆ. ຫຼັງຈາກຣີເຊັດແລ້ວລິ້ງຕ່າງໆຈະຖືກເປີດໂດຍໃຊ້ແອັບລະບົບແທນ.";
"ResetAllSettingsConfirm" = "ຣີເຊັດການຕັ້ງຄ່າທັງໝົດ";
"ResetAllSettingsCancel" = "ຍົກເລີກ";
"ResetAllSettingsComplete" = "ຣີເຊັດສຳເລັດແລ້ວ";
"AppStoreButtonTypeOpen" = "ເປີດ";
"AppStoreButtonTypeDownload" = "ດາວໂຫລດ";
"RecommendedAppHighlight" = "ແນະນຳ";
"FeaturedAppTitleWithAppName" = "ລອງ %@";
"FeaturedAppDownloadButton" = "ລອງໃຊ້ເບິ່ງ";
"FeaturedAppAccessibilityHint" = "ເປີດ App Store.";
"AppInstalledAccessibilityLabel" = "ຕິດຕັ້ງແລ້ວ";
"AppNotInstalledAccessibilityLabel" = "ບໍ່ໄດ້ຕິດຕັ້ງ";
"AppSelectedAccessibilityLabel" = "ເລືອກແລ້ວ";
"AppNotSelectedAccessibilityLabel" = "ບໍ່ໄດ້ເລືອກ";
"OpenAppInAppStoreAccessibilityHint" = "ເປີດ App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "ເລືອກແອັບເພື່ອໃຊ້.";
"OpenAnInstalledAppAccessibilityHint" = "ເປີດແອັບ.";
"SheetHeaderOpenWith" = "ເປີດກັບ";
"SheetHeaderCreateMailWith" = "ສ້າງອີເມວດ້ວຍ";
"SheetHeaderOpenMapsWith" = "ເປີດສະຖານທີ່ ແລະ ເສັ້ນທາງຕ່າງໆດ້ວຍ";
"AlertStyleTitle" = "ມັນດີກວ່າໃນ %@";
"AlertStyleOpenAppButton" = "ເປີດ";
"AlertStyleGetAppButton" = "ດາວໂຫລດແອັບ %@";
"AlertStyleOpenInBrowserButton" = "ເປີດໃນໂປຣແກຣມທ່ອງເວັບ";
"AskMeEveryTimeSwitch" = "ຖາມຂ້ອຍວ່າຈະໃຊ້ແອັບໃດໃນທຸກໆຄັ້ງ";
"ShareThisWithTitle" = "ແບ່ງປັນສິ່ງນີ້ກັບ %@";
"GmailAppDescription" = "ສົ່ງຫາລາຍຊື່ຜູ້ຕິດຕໍ່ຂອງທ່ານແບບດ່ວນ.";
"SearchForThisWithTitle" = "ຊອກຫາສິ່ງນີ້ດ້ວຍ %@";
"GSAAppDescription" = "ຮັບຂໍ້ມູນທີ່ເປັນປະໂຫຍດ ແລະ ພື້ນຫຼັງໄດ້ຢ່າງວ່ອງໄວ.";
"AlertStyleCancelButton" = "ບໍ່, ຂອບໃຈ";
"GSATranslationTitle" = "Google ການແປຂອງທ່ານ";
"GSATranslationSubtitle" = "ຮັບຂໍ້ມູນທີ່ເປັນປະໂຫຍດກ່ຽວກັບການແປຂອງທ່ານໄດ້ຢ່າງວ່ອງໄວ.";
"SearchNowButtonTitle" = "ຊອກຫາດຽວນີ້";
"GetTheAppButtonTitle" = "ແມ່ນ, ດາວໂຫລດແອັບ";
"ShareTranslationTitle" = "ແບ່ງປັນການແປຂອງທ່ານ";
"SendTextSubtitle" = "ສົ່ງຂໍ້ຄວາມນີ້ໃນ %@.";
"OpenButtonTitle" = "ເປີດ %@";
"Settings" = "ການຕັ້ງຄ່າ";
"App" = "ແອັບ";
"AlertCloseButtonAccessibilityHint" = "ປິດ";
"AlertGetAppButtonAccessibilityHint" = "ດາວໂຫລດ %@ ຈາກ App Store";
"EditInAppButtonLabel" = "ແກ້ໄຂໃນ %@";
"OpenInAppButtonLabel" = "ເປີດໃນ %@";
"FloatingActionButtonEditAccessibilityHint" = "ເລືອກແອັບເພື່ອແກ້ໄຂ";
"FloatingActionButtonOpenAccessibilityHint" = "ເລືອກແອັບເພື່ອເປີດ";
"SwitchOnAccessibilityLabel" = "ເປີດ";
"SwitchOffAccessibilityLabel" = "ປິດ";
"SwitchAccessibilityHint" = "ແຕະສອງເທື່ອເພື່ອເປີດ ຫຼື ປິດການຕັ້ງຄ່າ.";
"DefaultAppSettingsTitle" = "ແອັບເລີ່ມຕົ້ນ";
"SheetHeaderOpenWithAccessibilityLabel" = "ເປີດດ້ວຍ ຫຼື ຕິດຕັ້ງ";
"SheetHeaderCreateMailWithAccessibilityLabel" = "ເປີດ ຫຼື ຕິດຕັ້ງແອັບເພື່ອສ້າງເມວ";
"ChromeDefaultPromoTitleLabel" = "ເປີດ Chrome ຈາກແອັບໃດກໍໄດ້";
"ChromeDefaultPromoSubtitleLabel" = "ໃຊ້ Chrome ໂດຍອັດຕະໂນມັດເມື່ອທ່ານແຕະລິ້ງໃນຂໍ້ຄວາມ, ເອກະສານ ແລະ ແອັບອື່ນໆ";
"ChromeDefaultPromoPrimaryButtonLabel" = "ສະແດງວິທີໃຫ້ຂ້ອຍເບິ່ງ";
"ChromeDefaultPromoDismissButtonLabel" = "ບໍ່, ຂອບໃຈ";
"DebugSectionHeader" = "ກໍາລັງທົດສອບ (ດີບັກ/ການທົດລອງໃຊ້ເທົ່ານັ້ນ)";
"EnableLogMonitoring" = "ເປີດການນຳໃຊ້ການຕິດຕາມການບັນທຶກ";
"PleaseRestartApp" = "ກະລຸນາຣີສະຕາດແອັບເພື່ອນຳໃຊ້ການປ່ຽນແປງ.";
